def encode(nombre,salida):
	minus=range(97,123)
	mayus=range(65,91)
	Let=minus+mayus+[10,32]
	nums=list("1234567890:,.-#$%&/()=")
	Let=Let+nums
	#letrasesp={225:"a",233:"e",237:"i",243:"o",250:"u",241:"nn",209:"nn",218:"u",211:"o",205:"i",201:"e",193:"a"}
	letrasesp={161:"a",169:"e",173:"i",179:"o",186:"u",177:"nn",145:"NN",154:"U",147:"O",141:"I",137:"E",129:"A"}
        archivo=open(nombre,"r")
        final=open(salida,"w")
        for linea in archivo:
                for letra in linea:
			n=ord(letra)
			#print letra
			#print n;
			#if n>128 :print n
			if n in letrasesp:
				final.write(letrasesp[n])
				continue
                        if n in Let or letra in Let:
                                final.write(letra)#.lower()
				#print letra
				continue
			
        archivo.close()
        final.close()







